<?xml version='1.0' encoding='utf-16'?>
<!-- © 2007 Humentum Corporation.  All rights reserved. -->
<!-- Red, Yellow and Green values represent the starting value of the respective ranges -->
<DashboardParams>
  <Red>1</Red>

  <Yellow>30</Yellow>
  <Green>60</Green>
<!-- Name of scorecard item variable name indicated in TrackBuilder Scorecard Setup -->
  <Dot1>varADR</Dot1>
  <Dot2>varOCC</Dot2>
  <Dot3>varREVPAR</Dot3>
  <Dot4></Dot4>
</DashboardParams>